<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4X9-kT-cdi.ibExternalAccessibilityDescription</key>
	<string>Lägg till ny stil från urval.</string>
	<key>4X9-kT-cdi.ibShadowedToolTip</key>
	<string>Lägg till ny stil från urval.</string>
	<key>63Z-cg-erh.title</key>
	<string>Markera alla format</string>
	<key>6Kd-av-pj6.title</key>
	<string>InspectorKeywordsActionMenu</string>
	<key>6la-98-Go6.title</key>
	<string>Styckesformat</string>
	<key>8e5-sz-KVh.title</key>
	<string>Ändra tangentbordsgenväg</string>
	<key>9Da-yr-wGA.title</key>
	<string>Markera all text med typsnitt</string>
	<key>A1X-rL-w8P.title</key>
	<string>Markera liknande formatering</string>
	<key>ANO-Vs-UVt.title</key>
	<string>Markera formatområde</string>
	<key>ARx-bh-1XZ.title</key>
	<string>Radera typsnitt</string>
	<key>AV5-gS-zeV.ibShadowedToolTip</key>
	<string>Rensar stilen längst fram från texten.</string>
	<key>Mge-Fc-hpD.title</key>
	<string>Omdefiniera styckesformat från urval ...</string>
	<key>NCJ-Vd-rge.title</key>
	<string>Ändra tangentbordsgenväg</string>
	<key>UCX-Gw-MrB.title</key>
	<string>Ändra tangentbordsgenväg</string>
	<key>UQe-cR-YUB.title</key>
	<string>Typsnitt</string>
	<key>Uu8-sC-bVI.ibExternalAccessibilityDescription</key>
	<string>Välj andra formatalternativ.</string>
	<key>Vp8-hI-v8f.ibExternalAccessibilityDescription</key>
	<string>Markera nästa med samma format.</string>
	<key>Vp8-hI-v8f.ibShadowedToolTip</key>
	<string>Markera nästa med samma format.</string>
	<key>W6V-9Y-aHA.title</key>
	<string>Ändra tangentbordsgenväg</string>
	<key>Yns-eo-z2z.ibExternalAccessibilityDescription</key>
	<string>Markera föregående med samma format.</string>
	<key>Yns-eo-z2z.ibShadowedToolTip</key>
	<string>Markera föregående med samma format.</string>
	<key>aga-2j-vkT.title</key>
	<string>Rensa menyn</string>
	<key>eZm-w3-BZz.title</key>
	<string>Omdefiniera typsnitt från urval ...</string>
	<key>gDv-9h-7x6.title</key>
	<string>Markera all text med styckeformat</string>
	<key>gbO-CL-40l.title</key>
	<string>Omdefiniera styckesformat från urval ...</string>
	<key>hIC-DJ-MdO.title</key>
	<string>Radera styckesformat</string>
	<key>kuu-Tp-NfD.title</key>
	<string>Importera format ...</string>
	<key>qOw-5c-Joj.title</key>
	<string>Ta bort stil</string>
	<key>r8n-bY-XeS.title</key>
	<string>Stilar</string>
	<key>rlK-cE-Y6V.title</key>
	<string>Omdefiniera typsnitt från urval ...</string>
	<key>uqo-nj-JPO.title</key>
	<string>Radera styckesformat</string>
	<key>y2k-Ug-tOH.title</key>
	<string>Radera typsnitt</string>
</dict>
</plist>
